body {
	-webkit-font-smoothing: antialiased;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	position: fixed;
	width: 100%;
	max-width: 100%;
	height: 100%;
	max-height: 100%;
	text-rendering: optimizeLegibility;
	overflow: hidden;
	touch-action: manipulation;
	-webkit-user-drag: none;
	-ms-content-zooming: none;
	word-wrap: break-word;
	overscroll-behavior-y: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	text-size-adjust: none;
	background: #CFD4E2;
	ms-content-zooming: none;
}

/* SM(핸드폰 화면) */
.sm-top-box {
	overflow: auto;
	touch-action: pan-y;
	overflow-y: var(- -overflow);
	overscroll-behavior-y: contain;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	transition: max-height 150ms ease-out;
}

.sm-top-bg {
	padding: 20px;
	max-height: 173px;
	border-radius: 0 0 20px 20px;
	background: #153A6E;
}

.sm-top-title {
	font-size: 28px;
	font-weight: 700;
	color: white;
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	margin-top: 30px;
}

.sm-bg-top {
	padding-left: var(- -padding-start);
	padding-right: var(- -padding-end);
	padding-top: var(- -padding-top);
	padding-bottom: var(- -padding-bottom);
	display: flex;
	position: relative;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	min-height: var(- -min-height);
	contain: content;
	overflow: hidden;
	z-index: 10;
	box-sizing: border-box;
}

.sm-card {
	background: white;
	border-radius: 20px;
	box-shadow: 0 0 15px 0 rgb(0 0 0/ 10%);
	padding: 36px 24px;
	position: relative;
	z-index: 1;
}

.sm-card input {
	background: white;
	height: 45px;
	font-size: 16px;
	color: var(- -ion-color-dark);
	border: 0;
	outline: none;
	border: 1px solid #eee;
	border-radius: 5px;
	padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 10px;
	width: 100%;
}

.sm-card .logo-text {
	color: #1a2d62;
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
	margin: 30px 0;
}

.flex-containter {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	position: absolute;
	flex-direction: column;
	justify-content: space-between;
	contain: layout size style;
	overflow: hidden;
	z-index: 0;
}

.flex-box {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.flex-row {
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}

.lg-content-box {
	overflow: auto;
}

.left-col {
	width: 100px;
	flex: 0 0 100px;
	max-height: 700px;
	min-height: 500px;
	height: 60%;
	padding-top: 60px;
	box-shadow: 0 0 12px 0 rgb(0 0 0/ 10%);
	border-radius: 10px 0 0 10px;
	background: white;
}

.left-col .button {
	margin: 0; -
	-border-radius: 4px; -
	-box-shadow: none;
	height: 32px; -
	-padding-start: 12px; -
	-padding-end: 12px;
	vertical-align: middle;
	height: 75px;
	color: #b6b6b7;
	font-size: 12px;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	width: 100%;
	clear: both;
	contain: content;
	border: none;
	color: #888;
	font-weight: 600;
}

.left-col button:hover {
	border-left: 5px solid;
	border-radius: 3px;
	padding-right: 5px;
	color: #1a2d62;
}

.button-native {
	border-radius: var(- -border-radius);
	-webkit-font-smoothing: antialiased;
	margin: 0px;
	padding-left: var(- -padding-start);
	padding-right: var(- -padding-end);
	padding-top: var(- -padding-top);
	padding-bottom: var(- -padding-bottom);
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	letter-spacing: inherit;
	text-decoration: inherit;
	text-indent: inherit;
	text-overflow: inherit;
	text-transform: inherit;
	text-align: inherit;
	white-space: inherit;
	color: inherit;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	transition: var(- -transition);
	border-width: var(- -border-width);
	border-style: var(- -border-style);
	border-color: var(- -border-color);
	outline: none;
	background: var(- -background);
	line-height: 1;
	box-shadow: var(- -box-shadow);
	contain: layout style;
	cursor: pointer;
	opacity: var(- -opacity);
	overflow: var(- -overflow);
	z-index: 0;
	box-sizing: border-box;
	appearance: none;
}

.button-inner {
	display: flex;
	position: relative;
	flex-flow: row nowrap;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: 1;
	cursor: pointer;
}

.center-col {
	min-width: 450px;
	max-height: 800px;
	min-height: 550px;
	height: 70%;
	flex: 0 0 30%;
	background-color: #1a2d62;
	border-radius: 10px;
	box-shadow: 0 0 12px 0 rgb(0 0 0/ 10%);
	color: white;
	padding: 112px 74px;
}

.center-col .title {
	font-size: 2.5em;
	font-weight: 600;
	margin-bottom: 50px;
	line-height: 1.2em;
}

.center-col .sub-title {
	font-size: 1.5em;
	font-weight: 200;
	line-height: 1.6em;
}

.right-col {
	min-width: 400px;
	max-height: 700px;
	min-height: 500px;
	height: 60%;
	flex: 0 0 15%;
	box-shadow: 0 0 12px 0 rgb(0 0 0/ 10%);
	border-radius: 0 10px 10px 0;
	background: white;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
}

.right-col .logo-text {
	color: #1a2d62;
	font-size: 1.3em;
	font-weight: 700;
	text-align: center;
}

.right-col .md-form-box {
	width: 95%;
	height: 90%;
	min-height: 450px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.right-col .md-form-box>div {
	width: 100%;
}

.right-col .form-box input {
	background: white;
	height: 60px;
	font-size: 16px;
	color: var(- -ion-color-dark);
	border: 0;
	outline: none;
	border: 1px solid #eee;
	border-radius: 5px;
	padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 10px;
	width: 100%;
	max-width: 500px;
}

.hydrated {
	visibility: inherit;
}

.login-button {
	margin: 0;
	margin-left: 2px;
	margin-right: 2px; -
	-border-radius: 4px; -
	-box-shadow: none; -
	-padding-start: 12px; -
	-padding-end: 12px;
	vertical-align: middle;
	position: relative;
	height: 60px;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	color: white;
	border: none;
	background: #153A6E;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 10px;
}

.login-button:hover {
	background: #2c5185;
}

.logo-ss {
    display: block;
    margin: 0 auto;
    min-width: 250px;
    width: 100%;
    max-width: 350px;
    margin-bottom: 40px;
}

.logo-gsil {
    display: block;
    margin: 10px auto;
    padding-top: 10px;
    max-width: 80%;
	max-height: 80px;
    margin-top: 10px;
}

.sm-card .button_box {
	padding: 24px 0px;
	margin: 0;
}

.sm-card .sub-buttons .button_box button {
	padding: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 33.3%;
	border: none;
	font-size: 12px;
	color: #888;
	background: transparent;
	font-weight: 600;
}